# Welkom op de website <br> van Galerie Van Slagmaat

In december 2022 bestond Galerie Van Slagmaat 15 jaar. Ik organiseerde in die periode 100 exposities met 190
kunstenaars. Ik organiseerde ter gelegenheid van het jubileum ***Expositie #101*** waaraan 21 van deze kunstenaars
meewerkten. Het was een bruisende expositie die een goed beeld gaf van de kwaliteit en diversiteit van de afgelopen
15 jaar.

Expositie #101 was tot 24 januari te zien in de galerie en in de expositieruimte. Op veler verzoek is de expositie
verlengd tot en met zaterdag 25 februari 2023. Daarvoor zijn alle kunstwerken die nog niet verkocht waren
samengevoegd tot een ‘salonopstelling’ in de galerie. De kunst hing bijna van plint tot plafond!

Zonder kunstenaars begint een galeriehouder niets, maar zonder bezoekers ook niet. Dank aan alle kopers -mede
namens de kunstenaars- en ook dank aan alle ambassadeurs die mij hielpen mijn netwerk te vergroten. Ik hoop jullie
binnenkort weer te ontmoeten, bij de exposities of bij de jubileumactiviteiten die ik dit jaar ook organiseer.

Mariëtte van Slagmaat, <br>
trotse galeriehoudster


## EXPOSITIE IN DE GALERIE

Van vrijdag 26 mei tm zaterdag 1 juli 2023 exposeert [Dorien Plaat](/schilderijen) (1960 Kumasi, Ghana; autodidact) met haar olieverfschilderijen in de galerie. Grote portretten - 1.60 x 1.00 meter, op ééntje na van dieren -
en een paar kleintjes. Vlot geschilderd, het onderwerp staat centraal, geen gedoe met achtergronden.

Maar nu komt het. Er zit wat ongemak in sommige werken. Niet heel erg, een piepklein puntje, maar je herkent het en
denkt ‘Ach toch…’. Vooral bij de mensen. Een beetje onbeholpen zijn ze. Zo aandoenlijk.

Je bent van harte welkom bij de officiële opening van de expositie op **zaterdag 27 mei 2023 om 15.30 uur**. Dorien en
ik heffen graag op ongedwongen wijze het glas met je op haar virtuoze schilderijen met ietwat onbeholpen creaties!

<img alt="Kangaroo" src="https://s3.asraphiel.dev/galerie/20230527/kangaroo.jpg"/>

##### ‘Kangaroo’ – Dorien Plaat, acrylverf op doek, 160 x 100 cm

###### 

## EXPOSITIE IN DE EXPOSITIERUIMTE

‘KIND IN INDIË’ op reis
Van 5 tm 27 mei 2023 is ‘Kind in Indië’ te zien, een expositie met 25 schilderijen van [Herma van Bolhuis](https://hermavanbolhuis.nl/)
 die zij schilderde voor het boek ‘Kind in Indië – opgroeien in de kloof tussen kolonialisme
en onafhankelijkheid’. [Michelle van den Berg](https://www.facebook.com/michelle.vandenberg.351) schreef het boek, 
waarvoor zij acht personen interviewde, waaronder haar eigen oma. Het boek is te koop voor €27,50.

🡪 Bij de expositie ‘Kind in Indië’ wordt **zaterdag 20 mei** een **Indische middag** gehouden **vanaf 14 uur**. U bent van
harte welkom voor een hapje en een drankje en om kennis te maken met schrijfster **Michelle van den Berg** (en ze
signeert als u dat leuk vindt!) en met **Herma van Bolhuis**, die de schilderijen voor het boek maakte. Entree gratis.

[<img alt="Flyer" width=360 src="https://s3.asraphiel.dev/galerie/20230519/indie.jpg"/>](https://s3.asraphiel.dev/galerie/20230519/indie.jpg)


<div style="border: 1px solid; padding: 10px" hidden id="memoriam">
<b>IN MEMORIAM</b>
<br><br>
Op Hemelvaartsdag is mijn vader, Cor van Slagmaat,  rustig ingeslapen. We hebben er vrede mee.
<br><br>
<img src="https://cdn.voidcorp.nl/galerie/images2/opa.jpg" alt="Onze lieve man, vriendelijke vader en eigenwijze opa" class="reset-this opa">
<br><br>
Het is nog moeilijk voor te stellen hoe het zal zijn zonder hem, want mijn lieve betrokken paps was veel.
Hij was een mooi mens, geïnteresseerd, een vraagbaak, inventief, een geweldige opa, eigenwijs, een genieter, klusjesman in de galerie, trouwe doch nooit saaie echtgenoot van mijn mams, een kunstliefhebber – om maar wat te noemen.
<br><br>
Ik zal hem verschrikkelijk missen.<br>
Mariëtte
</div>

<script>
function memor(){
    el = document.getElementById("memoriam")
    el.hidden = !el.hidden
    return false
}

function unhide() {
    el = document.getElementById("exposanten")
    el.hidden = !el.hidden
    return false
}
</script>

# 

# 

# 

# 

# 

# 

# 

# 

# 

# 

# 

# 

# 

# 
