<!-- -*- markdown-extras: target-blank-links -*- -->

# Schilderijen bij Galerie van Slagmaat


De lange wand in de galerie is gevuld met hele grote en kleine schilderijen van [Dorien Plaat](https://dorienplaat.nl/) (1960 Kumasi, Ghana;
autodidact) Het geheel is licht ongemakkelijk. Of nee: licht EN licht ongemakkelijk, dat
is de beste beschrijving van het werk van Dorien. Van het geheel, dus dier- en mensportretten.

Waar zit dan het ongemakkelijke? Toch voornamelijk bij de mensen. Niet per se bij de toeschouwers -we projecteren
immers onze eigen ervaringen op kunstwerken- maar vooral bij de geportretteerden. Dorien voelt dat, het gaat
onderhuids en komt er via het penseel weer uit. Ze zegt dat ze niets anders kan, ze MOET schilderen, het is een soort
uitlaatklep voor alle indrukken die ze heeft opgezogen uit haar omgeving en tijdens ontmoetingen.

De nadruk in deze expositie ligt op dieren, vlot en toch trefzeker geschilderd door Dorien. Meestal op een lichte
achtergrond, behalve Marabu en Blauwe Kraai, die sprankelen in hun verenkleed op een zwarte. Ze pakt heerlijk uit:
een doek van 160 x 100 cm past prima!

Maar weet je, kom zelf kijken. Dan begrijp je precies wat ik bedoel. Te zien tot en met zaterdag 1 juli 2023, elke vrij- en
zaterdag van 10-17 uur en buiten die tijden op afspraak, bel. 06 4872 9544. Zien in een klein feestje? Kom dan
**zaterdag 27 mei om 15.30 uur naar de officiële (maar ongedwongen) opening**, Dorien is er ook!

<img width=360 src="https://s3.asraphiel.dev/galerie/20230527/poodle.jpg"/> 

##### ‘Circus Poodle’ – Dorien Plaat, acrylverf op doek, 160 x 100 cm

<img width=360 src="https://s3.asraphiel.dev/galerie/20230527/marabu.jpg"/>

##### ‘Marabu’ – Dorien Plaat, acrylverf op doek, 160 x 100 cm

<img width=360 src="https://s3.asraphiel.dev/galerie/20230527/watchdog.jpg"/>

##### ‘Watchdog’ – Dorien Plaat, acrylverf op doek, 160 x 100 cm

<img width=360 src="https://s3.asraphiel.dev/galerie/20230527/jongen.jpg"/>

##### ‘Bube’ – Dorien Plaat, acrylverf op doek, 40 x 30 cm

<img width=360 src="https://s3.asraphiel.dev/galerie/20230527/mitsein.jpg"/>

##### ‘Mitsein”- Dorien Plaat, acrylverf op doek, 40 x 30 cm


[Iris Duchateau](https://galerievanslagmaat.nl/archief/duchateau3) (1969; Artez, Codarts) exposeerde van 10 maart tot en met 8 april 2023. In de galerie
zijn nu nog enkele kleine schilderijtjes van 20 x 20 cm verkrijgbaar.

<img width=360 src="https://s3.asraphiel.dev/galerie/20230527/water.jpg"/>


[Lisette Durinck](https://galerievanslagmaat.nl/archief/durinck2) (1972 Dordrecht, AKV/St. Joost Breda) had
twee solo-expositie in de galerie, waarbij een doek van 200 x 120 cm niet ongebruikelijk was. Nu te zien: vier kleinere
werken, portretten in perspex. Na al die tijd nog steeds even indrukwekkend!

<img width=180 src="https://s3.asraphiel.dev/galerie/20230527/mask1.jpg"/> 
<img width=180 src="https://s3.asraphiel.dev/galerie/20230527/mask2.jpg"/>

##### ‘The Mask I’ en ‘The Mask II’- Lisette Durinck, olieverf op mdf tussen perspex


Droogbloemen in een nieuw jasje: op hout of op een (oud) tegeltje met een vette laag giethars er overheen! [Jeetje Design](https://www.jeetjedesign.nl/) 
prepareert de droogbloemen met extra pigment zodat ze oneindig lang mooi blijven. In de galerie is nog een
kleine mix uit de collectie verkrijgbaar, vanaf € 12,50 ("magneetje van Jeetje" met een klavertje vier, brengt geluk!)

<img alt="Boeket op hout XL in giethars – Jeetje Design" height=200 src="https://s3.asraphiel.dev/galerie/20230519/rond.jpg">

Boeket op hout XL in giethars – Jeetje Design


De kunstwerken van [Conny Kruithof](https://www.facebook.com/conny.vandaalhoffkruithof.1) (1960 Zoetermeer; KABK, Den Haag) 
ademen een vleugje nostalgie. De nieuwste aanwinst is een kunstwerk dat geborduurd is en bestaat uit een collage van opengewerkte en
geborduurde, ragfijne zakdoekjes van Conny’s tante. Prachtig ingelijst, écht een plaatje!

<img height=200 src="https://s3.asraphiel.dev/galerie/20230519/tante2.jpg"/> <img height=200 src="https://s3.asraphiel.dev/galerie/20230519/tante.jpg"/>


[Leen Loef](https://galerievanslagmaat.nl/archief/loef4) (1950 Waddinxveen;
Academie voor Beeldende Kunst Rotterdam) had in 2022 ein-de-lijk weer eens een solo-expositie in de galerie! Nu is
een selectie van wat ouder werk te zien. Herkenbaar en onvoorspelbaar, als altijd.

<img width=180 src="https://s3.asraphiel.dev/galerie/20230527/ten.jpg"/>
<img width=180 src="https://s3.asraphiel.dev/galerie/20230527/wheels.jpg"/>

##### ‘Ten pence’, 50 x 46 cm & ‘Animals on wheels’, 21 x 21 cm, acryl e.a. materialen op doek met perspex lijst - Leen Loef


[Debby van Zon](/archief/zon2) (1965; Koninklijke Academie voor Beeldende Kunsten) exposeerde begin 2020 met haar levendige stillevens in de galerie: stillevens met modern serviesgoed en een parmantig rondstappende vogel! 
De handbeschilderde stammetjes met vogels zijn nog steeds verkrijgbaar in de galerie.

<img alt="Boomstammetjes" class="q one" src="https://cdn.voidcorp.nl/galerie/20200304/debby.jpg">
